<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>5 ДЗ Milan-holidays</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body class="main-page">
    <header class="main-header">
      <a href="#" class="header-title">journey</a>
      <div class="header-menu">
        <a href="#">
          <img
            class="header-menu-item"
            src="./images/icon_1.png"
            alt="Logo"
            width="21px"
            height="24px"
          />
        </a>
        <a href="#">
          <img
            class="header-menu-item"
            src="./images/icon_2.png"
            alt="Logo"
            width="21px"
            height="24px"
          />
        </a>
        <a href="#">
          <img
            class="header-menu-item"
            src="./images/icon_3.png"
            alt="Logo"
            width="21px"
            height="24px"
          />
        </a>
        <div class="header-menu-item header-vertical-line">

        </div>

        <span class="header-welcome">
          Welcome,
          <a class="login" href="#"> Login </a>
          or
          <a class="sign-up" href="#"> Sign Up </a>
        </span>
      </div>
    </header>

    <main class="main">
      <div class="green-box"></div>

      <form class="form">
        <div class="form-links">
          <a href="#" class="form-sign-up"> 
            Sign Up 
          </a>
          <a href="#" class="form-log-in"> 
            Sign in 
          </a>
        </div>
        <div class="form-buttons">
          <a href="#" class="facebock-button">
            <span class="button-icon">f</span>
            <div class="button-vertical-line-facebock"></div>
            Facebock
          </a>
          <a href="#" class="google-button">
            <span class="button-icon">
              G+
            </span>
            <div class="form-button-vertical-line"></div>
            Google
          </a>
        </div>

        <div class="form-horizontal-line-container">
          <span class="form-text-in-line">
             or 
            </span>
        </div>
        <div class="form-fields">
          <input class="form-input" type="text" defaultvalue="Jason" name="First Name" />
          <input class="form-input" type="text" defaultvalue="Last Name" name="Last Name" />
          <input class="form-input" type="text" defaultvalue="Email" name="Email" />
          <input class="form-input" type="password" defaultvalue="Choose Password" name="Choose password" />
          <input class="form-input" type="password" defaultvalue="Confirm Password" name="Confirm Password" />
          <input class="form-checkbox" type="checkbox" name="Agree with our Terms & Conditions" />
          <a  class="create-acconunt-button"> 
            Create Account 
          </a>
        </div>

 
      </form>
    </main>
  </body>
</html>
